﻿@charset "utf-8"; 
.kche-t114 .kche-t114-des { color: #000; }
@media (min-width: 1025px){nav .nav .submenu.nav3 .LiLevel1>a{font-weight: 800;font-size: 18px;}}
@media (min-width:1025px) and (max-width:1600px){body:not(.index) .container{max-width:1400px}}
@media (min-width:1025px) and (max-width:1440px){body:not(.index) .container{padding-left:4%;padding-right:4%;}}
@media (min-width:1025px) and (max-width:1280px){body:not(.index) .container{padding-left:5%;padding-right:5%;}}
nav .nav #liinmenu{pointer-events: none;}
.fcontactli:nth-child(3){display:none}
.latestnews-imgimg{max-height:100%}
.fcontact li:last-child{display:none}
article.newsdetails .ck-widget-pt {margin-top:-83px!important;padding-top:90px!important}
@media (max-width:1024px){article.newsdetails .ck-widget-pt {margin-top:-.8rem!important;padding-top:.9rem!important}}
@media (max-width:415px){article.newsdetails .ck-widget-pt {margin-top:-1rem!important;padding-top:1.2rem!important}}